<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-base:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/13af4d52781853ec3d04ff03373629ef/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/13af4d52781853ec3d04ff03373629ef/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-base/17.0.0/d2c4415b10482b4829dd3708f5391f637ed5816/play-services-base-17.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>